[setup]
AppTitle      = ÐÄ×éÑ§ºº»¯°æ  
Ename         = Heartomics            
AppName       = heartomics.exe
SoftId        = 56934
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/9 15:18:01 
RunNum        =10
isclose       =0
isDirRun      =0
webName=fxxz
